<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $senden && $UserName=="" )
  {
    echo '<tr><td></td><td class="ErrorMessage">'.$L_049.'</td></tr>';
  }
  $UserName = htmlspecialchars(stripslashes($UserName));
  echo '<tr>
          <td>'.$L_UserName.':</td>
          <td><input type="text" name="UserName" maxlength="'.$CharsUserName.'" value="'.$UserName.'" /></td>
        </tr>';
?>
